Subject: [Last-Call] Secdir last call review of draft-ietf-lamps-cms-update-alg-id-protect-03

From: Robert Sparks via Datatracker <[email-masked]>
Date: Mon, 10 Aug 2020 12:26:07 -0700

Reviewer: Robert Sparks
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

This document is ready for publication as Proposed Standard RFC.

>From the abstract:

>   This document updates the Cryptographic Message Syntax (CMS)
>   specified in RFC 5652 to ensure that algorithm identifiers in signed-
>   data and authenticated-data content types are adequately protected.

I sent minor nits directly to the editor.